/**
 * okm default style
 *
 * @author Kardos Gergely
 * @date 2009-07-29
 * @version 1.0
 *	
 */
@media screen, projection {
	/* ---- Reset ---- */
	body, div, form {
		margin: 0;
		padding: 0;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}


	/* ---- Default ---- */
	
	html {
		overflow: auto;
	}
	
	body {
		border: 0px;
		color: #000000;
		margin: 0px;
		padding: 0px;
		text-align: left;	
		background-color: #f8f5f6;	
	}
	body, table, tr, td, th, input, select, textarea, .xmleditor_article_box_body {
		font-family: "Georgia";
		font-size: 14px;
	}

	a, a:visited {
		text-decoration: underline;
		color: rgb(118,18,52);
		outline: none;
	}

	a:hover {
		text-decoration: underline;
	}

	img {
		border: 1px solid #999999;
		padding: 1px;
		margin: 0px 2px 10px 2px;
		/*margin: 10px;
		margin-left: 2px;
		margin-right: 2px;*/
	}

	h1 {
		color: rgb(102, 102, 99);
		font-size: 20px;
		margin-bottom: 5px;
	}
	
	h2 {
		color: rgb(102, 102, 99);
		font-size: 18px;
		font-variant:small-caps;
		margin-bottom: 10px;
		font-weight: normal;
	}
	
	h3, h4, h5, h6 {
		color: rgb(102, 102, 99);
		font-size: 14px;
		font-weight: bold;
	}

	p {
		margin: 0px 0px;
	}

	ul, ol {
		margin: 10px 0px 10px 0px;
		padding: 0 0 0 25px;
	}
	
	ul {
		list-style-type: square;
	}
	
	ul li {
		margin: 3px 0 0;
		padding: 0;
		margin-left: 20px;
	}

	table {
		empty-cells: show;
		padding: 0;
		margin: 5px 0px;
		border: 0;
		border-collapse: collapse;
	}
	
	table caption {
		margin: 10px 0 0 0;
		font-style: italic;
		font-size: 0.8em;
	}
	
	td, th {
		padding: 3px;
		margin: 0px;
		border: 1px solid rgb(0,0,0);
		font-size: 13px;
		text-align: justify;
	}
	
	th {
		border-bottom: 2px solid rgb(0,0,0);
		text-align: center;
		font-weight: bold;
	}
	
	form td, form th, table.noBorder td, table.noBorder th {
		border: 0px;
	}	
	
	input, textarea {
		background-color: white;
		border: 1px solid #cccccc;
		color: black;
		padding: 2px;
	}
	
	select {
		background-color: white;
		border: 1px solid #cccccc;
		color: #666633;
		font-size: 12px;
	}

	hr {
		color: rgb(0,0,0);
		border: 1px solid;
	}


	/* -- Tech. segéd stílusok -- */
	.separ img {
		border: 0px;
	}
	
	.fk_h {
		display: none;
	}
	
	.clear {
		clear: both;
	}
	
	.hidden {
		display: none;
	}
	
	.body_div {
		background-color: #f8f5f6;
	}
	
	/* -- Képaláírás -- */
	.image_caption_table_cell_1	{
		font-style:italic;
		padding-bottom: 10px;
		font-size: 12px;
	}
	
	.image_caption_table_cell_0 img	{
		margin-bottom: 5px;
	}
	
	.headLinks .folder_item {
		float: left;
		color: #660033;
		font-variant:small-caps;
		padding: 12px 8px 8px 15px;
		font-size: 13px;
	}
	
	.headLinks a,
	.headLinks a:visited {
		text-decoration: none;
	}
	
	
	/* -- fejléc: OKM logo -- */
	.headerLogo {
		background-image: url('/site/img/head_hu.png');
		background-repeat: no-repeat;
		border: 0px;
		padding: 0px;
	}
	
	.headerLogoEn {
		background-image: url('/site/img/head_en.png');
	}
	
	.headerLogo h1,
	.headerLogo h1 a {
		width: 657px;
		height: 58px;
	}

	.headerLogo h1 a {
		display: block;
		text-indent: -5000px;
	}
	
	.headerSelect	{
		float: right;
		margin-top: 13px;
	}
	
	.headDate {
		float: right;
		font-size:11px;
		padding-right:22px;
		padding-top:15px;
		font-family: verdana;
		font-size: 10px;
	}
	
	.kozig_links_select {
		font-family: verdana;
		color: black;
		font-size: 10px;
		width: 208px;
	}
	
	
	/* -- fejléc: Keresés -- */

	#searchform	{
		margin: 15px 0 0 80px;
	}
	
	#searchInput {
		margin-top: 5px;
		background-color: rgb(248, 245, 246);
		font-family: arial;
		font-size: 12px;
		border: 1px solid rgb(225, 216, 219);
		background-image: url('../img/wait-search.gif');
	}
	
	#searchGoButton	{
		background-image: url('/site/img/search.gif');
		background-repeat: no-repeat;
		background-position: top left;
		display: block;
		float: right;
		width: 18px;
		height: 20px;
		text-indent: -999px;
		color:white;
		font-size: 0px;
		border: 0px;
		margin: 7px 10px 0 0;
		cursor: pointer;
	}
	
	/* -- fejléc: Felső menü -- */
	.topMenu .folder_item {
		float: left;
		color: white;
		text-transform: uppercase;
		padding: 10px;
		font-size: 14px;
		font-weight: normal;
		background-image: url('/site/img/mainmenu_item_bg.gif');
		background-repeat: no-repeat;
		background-position: top right;
	}
	
	.topMenu .folder_item a,
	/*.topMenu .folder_item a:link,*/
	.topMenu .folder_item a:hover,
	.topMenu .folder_item a:visited
	{
		color: white/* !important*/;
		text-decoration: none;
	}
	
	/* -- fejléc: Nagykontrasztú változat -- */
	#highcontrast img {
		background-color:transparent;
		margin:0;
		padding:8px 0 5px 0;
		border: 0px;
	}
	
	/* -- főhírek: Főhír -- */	
	.headArticleContainer {
		background-color: white;
		float: left;
		padding-bottom: 10px;
		position: relative;
	}
	.headArticle .olIntro2Outer	{
		width: 255px;
		min-height: 160px;
		overflow: hidden;	
	}
	
	.headArticle, .headArticle2	{
		/*width: 254px;*/
		padding: 0px 10px 0px 10px;
		float: left;
		overflow: hidden;
	}
	
	.headArticle {
		padding-left: 4px;
	}
		
	.headArticle .olDetailLinkOuter	{
		padding-top: 15px;
	}
	
	.headArticle .olList h2	{
		margin-bottom: 0;
	}
	
	.headArticle2 {
		padding-bottom: 0;
		margin-bottom:10px;
	}
	
	/*.headarticle2Last {
		bottom:10px;
		left:286px;
		margin-bottom:0;
		position:absolute;
		width:264px;
	}*/

	.headArticle .olDetailLinkInner a,
	.headArticle .olDetailLinkInner a:visited, 
	.headArticle2 .olDetailLinkInner a,
	.headArticle2 .olDetailLinkInner a:visited {
		font-weight: normal;
		color: black;
		text-decoration:none;
	}
	
	.headArticle2 .olDetailLinkOuter a {
		margin-top: 10px;
	}
	
	.headArticle h2 {
		font-size: 19px;
	}
	
	.headArticle h2 a {
		color: black;
		font-family: georgia;
		font-weight: normal;
		font-size: 19px;
		text-decoration: none;		
	}
	 
	.headArticle2 h2 a:hover {
		text-decoration: underline;
	}
	
	.headArticle h2 a.olLInkedGalleryIcon img,
	.headArticle2 h2 a.olLInkedGalleryIcon img {
		margin: 0px;
	}	
	
	.olList .olDate {
		float: left;
		clear: both;
		padding-top: 5px;
		font-size: 12px;
	}
	
	.olDetailLinkOuter	{
		float: right;
		padding-top: 5px;
	}
	
	.headArticle img, .headArticle2 img {
		border-color: rgb(226,216,219);
		margin-left: 0px;
	}
	
	.headArticle .olList img	{
		margin-bottom: 15px;
	}
	
	 .headArticle2 .olIntro2Outer	{
		min-height: 77px;
		overflow: hidden;
		float: left;
	}
	
	.headArticle2 .HeadArticleNewsPictureLinkOuter img	{
		width: 117px;
		height: auto;
	}
	
	.headArticle2 img {
		margin-top: 0px;
	
	}	
	
	.headArticle2 .olList .olListItem h2	{
		margin-bottom: 2px;
		margin-top: 15px;
		font-size: 12px;
	}
	
	.headarticle2First .olList .olListItem  h2 {
		margin-top:0px;
	}	
		
	.headArticle2 .olList h2 a,
	.headArticle2 .olList h2 a:visited	{
		font-size: 16px;
		margin-top:20px;
	}	
	
	.headarticle2First	{
		margin: 0px;		
	}
	
	.headArticle2 .olList h2 a:hover {
		text-decoration: underline;
		color: #000000;		
	}	

	.headArticle2 .olList h2 a:hover, .headArticle  .olList h2 a:hover {
		text-decoration: underline;
	}

	.headArticle .olListItem , .headArticle2 .olListItem	{
		border-bottom: 0px;
		float: left;
		padding: 0px;
		font-size: 12px;
		width: 265px;
	}
	.headArticle .HeadArticleNewsPictureLinkOuter  .olDetailLinkOuter,
	.headArticle2 .HeadArticleNewsPictureLinkOuter .olDetailLinkOuter {
		float: left;
		padding-top: 0px;
	}
	
	.headArticle2 .olDetailLinkOuter {
		padding-top:0px;
	}
	
	.HeadArticleNewsPictureLinkOuter {
		float: left;
	}
	
	.headArticleSubpage .HeadArticleNewsPictureLinkOuter {
		width: 270px;
		
	}
	
	.headArticleSubpage .HeadArticleNewsPictureLinkOuter img {
		margin-bottom: 0px;
	}
	
	.headArticleSubpage .olListItem	{
		padding-bottom: 0px;
	} 
	
	
	.headArticleSubpage .olListItem, .headArticleSubpage2 .olListItem {
		border: 0;
	}
	
	.headArticleSubpage .olList h2 {
		margin-bottom: 15px;
	}
	
	.headArticleSubpage h2 a,
	.headArticleSubpage h2 a:visited {
		color: black;
		font-family: georgia;
		font-weight: normal;
		font-size: 18px;
		font-variant: normal;
	}
	
	.headArticleSubpage .olDetailLinkInner a,
	.headArticleSubpage .olDetailLinkInner a:visited, 
	.headArticleSubpage2 .olDetailLinkInner a,
	.headArticleSubpage2 .olDetailLinkInner a:visited {
		font-size: 14px;
		font-weight: normal;
		color: black;
	}
	
	.headArticleSubpage .olDetailLinkOuter {
		padding-top:0px;
	}
	
	.headArticleSubpage .SubpageHeadLinkContainer  .olDetailLinkOuter {
		padding-top: 10px;
	}
	
	.headArticleSubpage .olDetailLinkInner a:hover, .headArticleSubpage2 .olDetailLinkInner a:hover {
		text-decoration: underline;
	}
	
	
	.HeadArticleNewsPictureLink	{
		margin: 0;
		padding: 0;
	}
	/* -- főoldal: cikklistázó -- */
	.olListItem	{
		border-bottom: 1px solid rgb(95,14,41);
		float: left;
		padding: 15px 0 15px 0;
		width: 100%;
	}
	
	.olListItemLast {
		border-bottom: 0px;
		padding-bottom: 0px;
	}
	
	.olList h2 {
		font-weight: normal;
		margin-bottom: 15px;
	}	
	
	.olList h2 a,
	.olList h2 a:visited	{
		text-decoration: none;
	}
	
	
	a.olLInkedGalleryIcon {
		width: 22px;
		height: 17px;
		text-indent: -999px;
		color:white;
		font-size:0;
	}
		
	.olList img {
		margin:0px 10px 5px 0px;
	}

	.olLInkedGalleryIcon img {
	    border: 0px;
	    margin: 0px;
	    margin-bottom: -3px;
	}

	.olList .olDate {
		padding-top: 5px;
	}
	
	.olIntro2Outer {
		float: left;
	}
	.olDetailLinkInner {
		font-weight: bold;
		font-size: 12px;
	}
	
	.olList .olDetailLinkInner a,
	.olList .olDetailLinkInner a:visited	{
		text-decoration: none;
	}
	
	/* -- Bal oldali menü -- */
	ul.laddermenu {
		margin: 0;
		padding: 0;
		text-align: left;
		background-image: url(../img/laddermenu_dropshadow.gif);
		background-position: left bottom;
		background-repeat: repeat-x;
		padding-bottom: 29px;
		width: 203px;
		margin-bottom: 13px;
	}

	ul.laddermenu li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.hiddenLastItem {
	    display: none;
	}

	ul.laddermenu li a, ul.laddermenu li a:visited {
		color: rgb(0, 0, 0);
		display: block;
		margin: 0;
		padding: 5px 0px 5px 12px;
		text-decoration: none;
		background-color: rgb(214, 196, 201);
		font-size: 15px;
		font-family: georgia;
		font-variant: small-caps;
		/*font-weight: bold;*/
	}

	ul.laddermenu li ul {
		padding: 0;
		margin: 0;
		z-index: 1100;
		display: none;
		background-color: rgb(214, 196, 201);
	}

	ul.laddermenu ul li {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	ul.laddermenu ul li a, ul.laddermenu ul li a:visited {
		display: block;
		font-size: 13px;
		background-color: rgb(230, 219, 223);
		margin: 0;
		text-decoration: none;
		padding-left: 20px;
	}

	ul.laddermenu li {
		border-top: 1px solid white;
	}

	ul.laddermenu li:hover ul {
		display: block;
		z-index: 1100;
	}
	
	ul.laddermenu ul ul li a, ul.laddermenu ul ul li a:visited {
		padding-left: 30px;
		background-color: rgb(230, 219, 223);
		border: 1px solid rgb(230, 219, 223);
		font-weight: normal;
	}

	ul.laddermenu ul ul li {
		background-color: rgb(230, 219, 223);
	}
	
	ul.laddermenu ul ul ul li a, ul.laddermenu ul ul ul li a:visited {
		padding-left: 40px;
		background-color: rgb(230, 219, 223);
		border: 1px solid rgb(230, 219, 223);
		font-weight: normal;
	}
	
	ul.laddermenu ul ul li.laddermenu_li_selected {
		background-color: transparent;
	}
	
	ul.laddermenu .laddermenu_li_selected>a,
	ul.laddermenu .laddermenu_li_selected>a:visited {
		background-image: url(../img/laddermenu_hover_right_line.png);
		background-position: bottom left;
		background-repeat: no-repeat;
		background-color: white;
		color: black;
		border-left: 1px solid #761234;
		border-top: 0px;
		border-right: 0px;
		border-bottom: 0px;		
		/*width: 170px;*/
		overflow: visible;
		padding-right: 15px;
	}
	
	ul.laddermenu .laddermenu_li_selected>a, ul.laddermenu .laddermenu_li_selected>a:visited, ul.laddermenu .laddermenu_li_selected>a:hover {
		background-color: white;
		color: black;
		padding-right: 15px;
		border-right:0px;
	}

	ul.laddermenu li.laddermenu_li_selected {
		padding-top: 1px;
		background-image: url(../img/laddermenu_hover_right_line.png);
		background-repeat: no-repeat;
		width: 215px;
		overflow: visible;
	}

	ul.laddermenu li.laddermenu_li_selected ul {
		width: 203px;
	}
	
	ul.laddermenu li a:hover, 
	ul.laddermenu ul li a:hover, 
	ul.laddermenu ul ul li a:hover, 
	ul.laddermenu ul ul ul li a:hover {
		color: white;
		background-color: rgb(121,80,94);
	}
	
	/* bal oldali dobozok */
	.sidebox {
		background-image: url(../img/laddermenu_dropshadow_narrow.gif);
		background-position: bottom left;
		background-repeat: repeat-x;
		width: 203px;
		padding-bottom: 10px;
		border-top: 1px solid rgb(214, 196, 201);
	}
	
	div.sideboxContainer .sidebox	{
		width: 205px !important;
	}	
	 div.sideboxContainer .sidebox_first	{
		 border-top: 1px solid white;
	}		
		
	.sidebox_last {
		background-image: url(../img/laddermenu_dropshadow.gif);
		padding-bottom: 28px;
	}
	
	.sidebox_title {
		font-family: georgia;
		font-variant: small-caps;
		font-size: 15px;
		padding: 5px 0px 5px 11px;
		background-image: url(../img/leftbox_closed.gif);
		background-position: 188px center;
		background-repeat: no-repeat;
		background-color: rgb(236,230,232);
		border-bottom: 1px solid white;
	}
	
	.sidebox_title  a,
	.sidebox_title  a:visited,
	.sidebox_title_noarrow a,
	.sidebox_title_noarrow a:visited{
		text-decoration: none;
	}

	.sidebox_title_noarrow {
		font-family: georgia;
		font-variant: small-caps;
		font-size: 15px;
		padding: 5px 0px 5px 11px;
		background-color: rgb(236,230,232);
		border-bottom: 1px solid white;
	}

	.sidebox_title a, .sidebox_title a:visited, .sidebox_title a:hover, .sidebox_title_noarrow a, .sidebox_title_noarrow a:visited, .sidebox_title_noarrow a:hover {
		color: black;
		display: block;
		width: 180px;
	}
	
	.sidebox_content {
		display: none;
		background-color: white;
		background-image: url(../img/leftbox_inner_dropshadow.gif);
		background-position: 1px top;
		background-repeat: repeat-x;
		padding: 1px;
	}

	.sidebox_open .sidebox_content {
		display: block;
	}
	
	.sidebox_open .sidebox_title {
		background-image: url(../img/leftbox_open.gif);
		background-position: 184px center;
	}
	
	.sidebox li {
		margin-left: 0px;
		padding-left: 5px;
	}
	
	.sidebox input {
		font-size: 12px;
	}
	
	.leftBanner	{
		margin-bottom:9px;
		margin-top:-14px;
	}

	/* kultura piros banner */
	.kultura_banner_outer {
		width: 203px;
		padding-bottom: 0px;
		margin-top: 8px;
	}
	
	.kultura_banner_outer table {
		margin-bottom: 0;
	}
	
	.kultura_hu_kiajanlo_logo {
		padding: 0;
	}
	
	.kultura_banner_outer td {
		border: 0;
	}
	
	.kultura_banner_outer img {
		border: 0;
		margin: 0;
		padding: 0;
		background-color: transparent;
	}
	
	.bottomNews .olList .olListItem h2	{
		font-size: 12px;
	}

	.bottomNewsTitle {
		color: black;
		font-size: 15px;
		font-weight: bold;
		padding-left: 20px;
		padding-top: 20px;
		margin-bottom: 20px;
		font-family: georgia;
		font-variant: small-caps;
	}
	.bottomNews a,
	.bottomNews a:visited {		
		text-decoration: none;
	}
	
	.bottomNewsTitle a,
	.bottomNewsTitle a:visited {
		color: black;
		text-decoration: none;
	}
	
	.bottomNews a {
		color: black;
		font-size: 12px;
		font-weight: normal;
		font-variant: normal;
	}
	
	.bottomNews a:hover {
		text-decoration: underline;
	}

	.bottomNews .olList {
		padding-left: 20px;
	}
	
	.bottomNews .olListItem {
		border: 0;
		padding: 0;
	}
	
	/* jobb felso fules doboz */
	
	.headArticle3 {
		width: 378px;
		float: left;
	}

	.headarticle3_navigation {
		clear: both;
		position: relative;
	}

	.headarticle3_navigation div {
		float: left;
		background-repeat: repeat-x;
		background-image: url(../img/tab_active.gif);
		background-position: left 1px;
		padding: 8px;
		padding-bottom: 6px;
		padding-top: 13px;
		margin-right: 2px;
		border: 1px solid rgb(210,199,203);
		border-bottom: 1px solid white;
		margin-bottom: -1px;
	}
	
	.headarticle3_navigation a,
	.headarticle3_navigation a:visited	 {
		display: block;
		height: 17px;
		float: left;
		color: black;
		font-size: 13px;
		font-weight: bold;
		font-family: georgia;
		font-variant: small-caps;
		text-decoration: none;
	}

	.headarticle3_navigation div.headarticle3_title_inactive {
		float: left;
		background-image: none;
		padding: 4px;
		padding-bottom: 6px;
		padding-top: 7px;
		margin-right: 2px;
		margin-top: 6px;
		border: 1px solid rgb(210,199,203);
		margin-bottom: -2px;
		background-color: rgb(236,230,232);
	}

	.rss_link img {
		border: 0;
		margin: 0;
		margin-left: 5px;
		margin-top: 2px;
		padding: 0px;
		background-color: transparent;
	}
	
	.headarticle3_content {
		border-top: 0;
		float: left;
		clear: both;
		width: 375px;
		border: 1px solid rgb(210,199,203);
		overflow: auto;
		font-size: 12px;
	}

	.headarticle3_content .tenderlist_link a,
	.headarticle3_content .tenderlist_link a:visited,
	.headarticle3_content .tenderlist_link a:link,
	.headarticle3_content .tenderlist_link a:active,
	.headarticle3_content .tenderlist_link a:hover {
		text-decoration: underline;
		font-weight: bold;
	}

	.headarticle3_content .non_rss a,
	.headarticle3_content .non_rss a:visited,
	.headarticle3_content .non_rss a:link,
	.headarticle3_content .non_rss a:active,
	.headarticle3_content .non_rss a:hover {
		text-decoration: underline;
	}

	.headarticle3_content ul li {
		margin-left: 0px;
	}

	.headarticle3_content .folder_item {
		margin-bottom: 10px;
	}

	.headarticle3_content>div {
		padding: 8px;
		height: 196px;
	}

	.headarticle3_content a {
		color: black;
		text-decoration:none;
	}
	
	.headarticle3_content ul {
		list-style-type: none;
		padding: 0;
	}
	
	.headarticle3_content li {
		padding-bottom: 10px;
	}
	
	.headarticle3_content a:hover {
		text-decoration: underline;
	}

	.footerMenu {
		height: 30px;
		margin-top: 15px;
		text-align: center;
		width: 100%;
	}
	
	.footerMenu div {
		display: inline;
		border-right: 1px solid #761234;
		padding-right: 6px;
		margin-left: 4px;
	}
	
	.footerMenu a {
		font-family: georgia;
		font-variant: small-caps;
		font-weight: bold;
		font-size: 15px;
		text-decoration: none;
	}
	
	/* hirlevel feliratkozas doboz */
	
	.newsletter_main_container {
		padding: 10px 0px;
	}
	
	.newsletter_ok_button input {
		background-image: url('/site/img/search.gif');
		background-repeat: no-repeat;
		background-position: top left;
		background-color: white;
		display: block;
		float: right;
		width: 18px;
		height: 20px;
		text-indent: -999px;
		color:#E6DBDF;
		font-size: 0px;
		border: 0px;
		margin:-48px 5px 0 0;
	}
	
	.newsletter_field input {
		border: 1px solid #761234;
		font-family: arial;
		width:150px;
	}
	
	.newsletter_field {
		padding-left: 5px;
	}
	
	.newsletter_field #newsletter_type {
		float: right;
		margin-top: 10px;
		margin-right: 5px;
		font-size: 11px;
		color: black;
		border: 1px solid #761234;
	}
	
	.newsletter_type	{
		float: left;
	}

	.newsletterAchiveLinkContainer {
		text-align: center;
		padding-top: 5px;
	}
	
	.folderpath, .folderpath:visited {
		color: #5A5A5A;
		font-size: 13px;
		text-decoration: none;
	}
	
	.folderpath:hover {
		text-decoration: underline;
	}
	
	/*cikkmegjelenites*/
	
	.olFull h1 {
		color: rgb(118,18,52);
		margin: 0 0 5px 0;		
		clear: both;
		font-variant: small-caps;
		font-weight: bold;
	}

	.olFull {
		padding-top: 25px;
	}	
	.olFull .floatRight {
		float: right;
	}	
	
	.olFull .floatLeft {
		float: left;
	}
	
	.olFull .olDate	{
		color: #5A5A5A;
	}
	
	.olPrintLink a, .olSendLink a {
		display: block;
		width: 15px;
		height: 15px;
		background-repeat: no-repeat;
		color: white;
		text-indent: -999px;
		font-size: 0px;
	}

	.olSendLink a {
		background-image: url('/site/img/mail.gif');
	}

	.olPrintLink a {
		background-image: url('/site/img/print.gif');
	}

	.olPrintLink, .olSendLink {
		float: left;
	}

	.olPrintLink {
		margin-right: 15px;
	}
	
	.olFull .olIntroInner {
		padding: 20px 0px 20px 0px;
		font-weight: bold;		
		border-top: 1px solid #cccccc;		
		color: rgb(90,90,90);
	}
	
	.olFull .olIntroOuter {
		border-bottom: 1px solid #cccccc;
		margin: 15px 0px 5px 0px;
	}
	
	.olTextOuter {
		padding: 20px 0px 20px 0px;
	}
	
	.default_skin {
		display: none;
	}
	
	.highcontrast_skin {
		display: block;
		margin-left: 12px;
	}
	
	.sitemap, .sitemap ul, .sidebox_content ul {
		list-style: none;
		margin-left: 0;
		padding-left: 0;
	}

	.sitemap li {
		padding-left: 10px;
		background-image: none;
	}

	.sidebox_content li {
		padding-left: 5px;
		background-image: none;
	}
	
	.sitemap>li>a {
		font-weight: bold;
	}
	
	.sitemap>li>ul {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.sidebox_content li {
		margin-bottom: 10px;
	}
	
	

	/* -- Gyorskereso legordulo-- */
	
	div.fastsearchResultContainer {
		border: 0px;
	}
	
	div.fastsearchResultContainer table, div.fastsearchResultContainer table td, div.fastsearchResultContainer img {
		border: 0px;
		padding: 0px;
		font-size: 13px;
		margin: 0px;
	}

	.fastsearch_right div.listazo_sor {
		border-bottom: 1px solid #D6C4C9;
		margin-bottom: 10px;
		padding: 3px 0px;
	}

	div.fastsearchResultContainer .shadow_left {
		overflow: hidden;
		width: 0px;
	}
	
	div.fastsearchResultContainer .shadow_bottom_left {
		display: none;
	}

	div.fastsearchResultContainer .shadow_bottom {
		display: none;
	}

	div.fastsearchResultContainer .shadow_bottom_right {
		display: none;
	}
	
	table.fastsearch_center td {
		padding: 5px !important;
		text-align: left;
	}
	
	.fastsearch_resultDetailLink {
		font-weight: bold;
	}

	div.fastsearchResultContainer div.dropshadow_menu_content {
		background-color: white;
		border: 1px solid rgb(50, 50, 50);
		/* margin: 0 0 0 -22px !important; */
		margin: 0px 0px 0px 0px !important;
	}
	
	div.fastsearchResultContainer div.listazo_cim {
		min-width: 300px;
	}

	div.fastsearchResultContainer td.fastsearch_left {
		display: none;
		min-width: 100px;
		white-space: nowrap;
	}

	/* -- Kereses: eredmenylista -- */
	div.search_container_detailed .listazo_sor {
		border-bottom: 1px solid rgb(214, 196, 201);
		margin-top: 10px;
		padding-bottom: 10px;
	}
	
	div.search_container_detailed .listazo_cim {
		font-size: 18px;
		font-variant: small-caps;
	}
	
	div.search_container_detailed .objectlist-object-tovabb-text {
		display: block;
	}

	div.search_container_detailed .listazo_tovabb a {
		background-image: url('../img/design/details.png');
		background-position: top right;
		background-repeat: no-repeat;
		display: block;
		font-size: 12px;
		font-weight: bold;
		margin: 0 0 0 auto;
		padding: 0px 20px 0px 0px;
		text-align: right;
		width: 200px;
	}
	
	div.search_container_detailed .listazo_tovabb img {
		display: none;
	}

	/* -- osszetett kereses -- */
	#searchbox_title {
		xfont-size: 20px;
		font-weight: normal;
		xpadding: 0px 0px 10px 0px;

		border-bottom: 1px solid #ECE6E8;
		color: #79505E;
		font-size: 22px;
		font-variant: small-caps;
		padding: 20px 0 10px !important;
	}

	div.search_container_detailed label {
		display: block;
		float: left;
		width: 200px;
	}
	
	div.search_container_detailed input.year {
		margin-right: 2px;
		width: 4em;
	}
	
	div.search_container_detailed input.month {
		margin-right: 2px;
		width: 2em;
	}
	
	div.search_container_detailed input.day {
		width: 2em;
	}
	
	div.search_container_detailed .searchbox_fieldseparator {
		clear: both;
		height: 10px;
	}
	
	div.search_container_detailed .listazo_intro {
		padding: 10px 0px;
	}
	
	div.search_container_detailed .search_resultnum {
		font-style: italic;
		padding: 5px 0px 20px 0px;
	}
	
	.search_resultnum {
		text-align: right;
	}

	div.search_container_detailed .searchButton {
		background-color: transparent;
		background-image: url('../img/button80.png');
		background-position: 0 4px;
		background-repeat: no-repeat;
		border: 0px;
		color: white;
		font-size: 11px;
		margin-left: 200px;
		outline: none;
		overflow: hidden;
		padding-top: -3px;
		text-transform: uppercase;
		height: 34px;
		width: 80px;
		cursor: pointer;
	}

	div.search_container_detailed .search_pager_container img,
	.olList  div.search_pager_container img  {
		border: 0px;
		margin: 0px;
		padding: 0px;
		margin-bottom: -10px;
	}
	
	.olListShowFullArticleLink {
		display: none;
	}
	
	div.search_container_detailed .lapozo_inner_separator img {
		margin-bottom: -5px !important;
	}
	
	div.search_container_detailed div.search_pager_container,
	.olList  div.search_pager_container  {
		padding: 20px 0px;
		text-align: center;
	}

	div.search_pager_container a {
		margin-left: 5px;
	}
	
	span.lapozo_inner_separator {
		display: none;
	}
	
	span.lapozo_active {
		margin-left: 5px;
		font-weight: bold;
	}
	
	div.expired_article {
		border: 1px solid rgb(113, 18, 50);
		background-color: rgb(229, 218, 222);
		color: rgb(255, 0, 0);
		text-align: center;
		margin-bottom: 20px;
	}
	
	div#article_send_box {
		background-image:url(../img/default_bg.png);
		padding:5px;
	}
	
	div#article_send_box_head {
		background-color:white;
		color:#870027;
		font-size:20px;
		font-weight:normal;
		padding:5px;
	}
	
	div#article_send_box_main {
		background-color:white;
		font-weight:normal;
		margin-top:5px;
		padding:15px 5px;
	}
	
	div#article_send_box_main div.kuldes_info {
		float:left;
		width:150px;
	}
	
	div.article_send_box_field {
		float:left;
		text-align:center;
	}
	
	div.article_send_box_separator {
		clear: both;
		height: 15px;
	}
	
	div.article_send_box_field textarea {
		float:left;
		width:230px;
	}
	
	div#article_send_box_main_right input {
		background-color:transparent;
		background-image:url(../img/button.png);
		background-position:0 4px;
		background-repeat:no-repeat;
		border:0 none;
		color:white;
		font-size:11px;
		height:34px;
		margin-left:150px;
		outline-style:none;
		outline-width:medium;
		overflow:hidden;
		text-transform:uppercase;
		width:106px;
	}
	
	div#article_send_box_warning {
		color:red;
		padding:5px 0;
		text-align:left;
	}
		
	div.article_send_result {
		padding:70px 5px !important;
		text-align:center;
	}

	div.sidebox_forum a {
		display: block;
		margin-bottom: 5px;
	}

	div.sidebox_forum li {
		margin-bottom: 30px;
	}

	/* -- Fórum -- */
/*	.forumContainer hr	{
		display: none;
	}*/
	.simple_editor_default_forum p {
		padding: 5px 0px 5px 0px;
	}
	
	.forumTitleContainer, .forumTitleContainer .folderpath, #alcim  {
		font-variant: small-caps;
		font-size: 22px;
		font-weight: normal;
		color: rgb(121,80,94);
		padding: 20px 0px 10px 0px !important;
		border-bottom: 1px solid  rgb(236,230,232);
	}
	
	#forum_topiclist_head {
		width: 728px;
		color: rgb(0,0,0);
		font-weight: normal;
		overflow: auto;
		clear: both;
		border-top: 1px solid rgb(121,80,94);
		border-bottom: 2px solid rgb(121,80,94);
		margin-bottom: 5px;
	}

	#forum_topiclist_head_name {
		float: left;
		width: 400px;
		padding: 5px 0px 5px 10px;
	}

	#forum_topiclist_head_fresh {
		float: left;
		width: 200px;
		padding: 5px 0px;
	}

	#forum_topiclist_head_open {
		float: left;
		width: 105px;
		padding: 5px 5px;
		display:none;
	}

	#forum_topiclist_head_last {
		float: left;
		width: 125px;
		padding: 5px 5px;
		display: none;
	}

	#forum_topiclist_head_sum {
		float: left;
		width: 25px;
		text-align: right;
		padding: 5px 10px 5px 0px;
	}

	.forum_topiclist_0 {
		color: black;
		overflow: auto;
		border-bottom: 1px solid rgb(106,17,47);
		background-color: rgb(214,196,201);
	}

	.forum_topiclist_0 a, .forum_topiclist_0 a:visited {
		text-decoration: none;
		color: rgb(0,0,0);		
	}

	.forum_topiclist_0 a:hover {
		text-decoration: underline;
	}

	.forum_topiclist_1 {
		color: black;
		background-color: rgb(236,230,232);
		border-bottom: 1px solid rgb(106,17,47);
		overflow: auto;
	}

	.forum_topiclist_1 a, .forum_topiclist_1 a:visited {
		text-decoration: none;
		color: black;
	}

	.forum_topiclist_1 a:hover {
		text-decoration: underline;
	}

	.forum_topiclist_name {
		float: left;		
		padding-left: 10px;
		padding: 5px 0px 5px 5px;
		width: 400px;
		font-variant:small-caps;
	}

	.forum_topiclist_fresh {
		float: left;
		padding: 5px 0px;
		width: 200px;
	}

	.forum_topiclist_open {
		float: left;
		padding: 5px 5px;
		width: 105px;
	}

	.forum_topiclist_last {
		float: left;
		width: 125px;
		padding: 5px 5px;
	}

	.forum_topiclist_sum {
		float: left;
		width: 25px;
		text-align: right;
		padding: 5px 10px 5px 0px;
	}

	#forum_fejlec {
		font-weight: bold;
	}

	.forum_topic {
		margin: 5px 0;
		padding: 0px;
	}

	.forum_topic_header {
		background-repeat: no-repeat;
		background-position: bottom right;
		color: rgb(253,255,254);
		font-weight: bold;
		text-transform: uppercase;
		border-bottom: 2px solid white;
		font-size: 10px;
		margin: 16px 0px 0px 0px;
		padding: 4px 5px;
	}

	.forum_topic_title {
		border-bottom: 1px solid rgb(109,98,102);
		border-top: 4px solid white;
		margin: 0px 0px 5px 0px;
		font-size: 90%;
		font-weight: bold;
		padding: 3px;
	}

	.forum_topic_title a {
		color: #333333;
		text-decoration: none;
	}

	.forum_topic_messsages {
		float: left;
		font-size: 90%;
		margin: 3px 0;
		padding: 0px 5px;
		width: 60%;
	}

	.forum_topic_description {
		padding: 5px 3px;
		margin: 5px 0;
	}

	.forum_topic_date {
		margin: 3px 0;
		font-size: 90%;
		float: right;
		text-align: right;
		width: 30%;
	}

	.forum_topic_date2 {
		font-size: 90%;
		font-weight: normal;
		text-align: right;
		display: block;
	}

	.forum_topic_button {
		font-weight: normal;
		text-align: right;
		display: block;
		font-size: 90%;
		color: black;
		text-decoration: underline;
	}

	.forum_link {
		margin: 10px 5px;
		padding: 0px;
	}

	.forum_message {
		margin: 5px 5px;
		padding: 0px;
		border: 1px solid #999999;
		/*background: white;*/
	}

	.forum_message_head {
		height: 2em;
		font-weight: bold;
		background-color: rgb(236,230,232);
	}

	.forum_message_body {
		color: black;
	}

	.forum_message_pos a {
		display: inline;
		float: left;
		margin: 0px;
		padding: 3px 3px;
	}
	.forum_message_pos a:hover {
		text-decoration: underline;
	}

	.forum_message_name {
		float: left;
		margin: 0px 0px 0px 1px;
		padding: 3px 0px;
		/*width: 432px;*/
	}
	.forum_message_name a, .forum_message_name a:visited {
		margin: 0px 0px 0px 5px;
		text-decoration: underline;
	}
	.forum_message_name a:hover, .forum_message_name a:visited:hover {
		text-decoration: underline;
	}

	.forum_message_date {
		float: right;
		margin: 0px;
		padding: 3px 15px 0 0;
		text-align: right;
		width: 220px;
	}

	.forum_message_text {
		font-size: 90%;
		margin: 5px;
		background-color: white !important;
	}

	.forum_message_response {
		font-size: 90%;
		margin: 5px;
	}
	.forum_message_response img {
		border: 0px;
		margin: 0px 0px 3px 0px;
	}

	.forum_message_reply {
		font-size: 90%;
		margin: 0px 5px;
		float: left;
		margin-top: 2px;
	}

	.forum_listazo_pager {
		float: right;
		margin: 0px 5px;
	}
	
	.forumPagesContainer	{
		float:right;
		padding-right:10px;
		padding-top:3px;
	}

	#forum_newmessage {
		margin: 15px 0px;
		padding: 0px;
	}

	#forum_newmessage_head {
		background-image:url(/site/img/button.png);
		background-repeat: no-repeat;
		background-position:20px 3px;
		color: white;
		cursor: pointer;
		font-weight: bold;
		margin-left: 5px;
		padding-top: 7px;
		padding-left: 35px;
		height: 22px;
		width: 328px;
	}

	#forum_newmessage_input {
		border-color: rgb(160,210,156);
		font-size: 16px;
		margin-top: -1px;
		padding-left: 6px;
		width: 100%;
	}
	#forum_newmessage_input textarea {
		height: 230px;
		width: 100%;
	}
	
	.forum_message_moderator_tools {
		float: left;
	}

	.forum_topic_moderator_tools {
		float: right;
		display: none;
	}
	
	.forum_message_moderator_tools input {
		border: 0px;
		padding: 0px;
		color: #761234;
		cursor: pointer;
	}

	.forum_message_moderator_tools input:hover {
		text-decoration:underline;
	}

	.forum_elkuld {
		background-image:url(/site/img/button.png);
		background-repeat: no-repeat;
		border: 0px;
		clear: both;
		color: white;
		cursor: pointer;
		font-size: 12px;
		font-weight: bold;
		margin-top: 15px;
		padding-right: 30px;
		height: 29px;
		width: 106px;
		text-align: right;
	}
	
	#forum_elkuld, #forum_elkuld_topic {
		text-align: center;
	}
	
	#forum_newtopic_head	{
		background-image: url(/site/img/button.png);
		background-repeat: no-repeat;
		color: white;
		height: 29px;
		width: 106px;
		padding: 5px 0 0 17px;
		cursor: pointer;
	}
	
	.forum_newtopic {
		padding-top: 10px;
		padding-right: 20px; 
	}

	.forumbox {
		padding: 0px;
	}

	.forumbox .box_title {
		padding-bottom: 5px;
	}

	.forum_nyito a {
		display: block;
		border-top: 1px solid #999999;
		padding: 3px 3px 3px 30px;
		background-image: url('../img/forum-bullet.png');
		background-position: 15px 10px;
		background-repeat: no-repeat;
	}

	.forum_nyito a:hover {
		background-image: url('../img/forum-bullet-over.png');
		background-position: 15px 10px;
		background-repeat: no-repeat;
		text-decoration: none;
	}
	
	.forum_listazo_pager {
		padding:20px 0;
		text-align:center;
		margin: auto;
		width:100%;
	}	
	
	
	.forum_listazo_pager a.lapozo_start ,
	.forum_listazo_pager a.lapozo_prev,
	.forum_listazo_pager a.lapozo_next,
	.forum_listazo_pager a.lapozo_end {
		background-repeat: no-repeat;
		display:block;
		float:right;
		height:31px;
		width:38px;	
		padding-left: 15px;	
	}
	
	.forum_listazo_pager a.lapozo_start {
		background-image: url('/site/img/elso.gif');
	}
	 
	 .forum_listazo_pager a.lapozo_start:hover{
	 	background-image: url('/site/img/elso_.gif');
	 }
	 
	 .forum_listazo_pager a.lapozo_prev {
	 	background-image: url('/site/img/elozo.gif');
	 }
	 
	  .forum_listazo_pager a.lapozo_prev:hover{
	 	background-image: url('/site/img/elozo_.gif');
	 }
	 
	 .forum_listazo_pager a.lapozo_next {
	 	background-image: url('/site/img/kovetkezo.gif');
	 }
	 
	 .forum_listazo_pager a.lapozo_next:hover {
	 	background-image: url('/site/img/kovetkezo_.gif');
	 }
	
	.forum_listazo_pager a.lapozo_end {
		background-image: url('/site/img/utolso.gif');
	}
	
	.forum_listazo_pager a.lapozo_end:hover {
		background-image: url('/site/img/utolso_.gif');
	}

	.forumLeft {
		padding: 10px;
	}
	
	
	/* -- Felhasználó bejelentkezés / kijelentkezés -- */
	div.loginContainer {
		border-bottom: 1px solid rgb(214, 196, 201);
		margin-top: 10px;
	}
	div.loginContainer .registration_body_container .registration_label {
		display: block;
	}
	
	#postForm .registration_body_container {
		padding-top: 20px;
	}
	
	
	div.loginContainer .registration_main_container {
		text-align: center;
	}
	div.loginContainer .registration_body_container .registration_field input {
		width: 122px;
		height: 20px;
		margin: 0 0 10px 0;
	}
	div.loginContainer .registration_footer_container {
		margin: 5px 0 15px 0;
	}
	div.loginContainer .registration_field{
		float: none;
		margin: 0 auto;
	}
	div.loginContainer div.registration_ok_button input.buttonLogin, div.loginContainer div.registration_ok_button input.buttonLogout {
		background-color: transparent;
		background-image: url('../img/button.png');
		background-position: 0 4px;
		background-repeat: no-repeat;
		border: 0px;
		color: white;
		font-size: 11px;
		outline: none;
		overflow: hidden;
		padding-top: -3px;
		text-transform: uppercase;
		height: 34px;
		width: 106px;
		cursor: pointer;
	}

	.loginErrorMessage {
		color: red;
	}

	/* -- Regisztráció gomb -- */
	div.registrationLink {
		padding: 10px 0px;
		text-align: center;
	}
	
	/*div.registrationLink a {
		background-image: url('../img/design/button_registration.png');
		background-position: top left;
		background-repeat: no-repeat;
		border: 0px;
		display: block;
		margin: 0px auto;
		outline: none;
		overflow: hidden;
		text-indent: -1000px;
		height: 29px;
		width: 106px;
	}*/

	/* -- Jelszóemlékeztető form-- */
	
	#reminderForm {		
		text-align: center;
		padding-bottom: 15px;
		border-bottom: 1px solid rgb(214, 196, 201);
	}
	
	#reminderFormCointainer {
		border: 1px solid rgb(214, 196, 201);
		font-size: 12px;
		padding: 5px;
		text-align: center;
	}
	
	#reminderFormCointainer .login_ok_button {
		background-color: transparent;
		background-image: url('../img/button.png');
		background-position: 0 4px;
		background-repeat: no-repeat;
		border: 0px;
		color: white;
		font-size: 11px;
		outline: none;
		overflow: hidden;
		padding-top: -3px;
		text-transform: uppercase;
		height: 34px;
		width: 106px;
		cursor: pointer;
	}
	#reminderFormCointainer input {
		margin: 5px 0px !important;
	}

	/* -- Regisztrációs form -- */

	div.registrationForm #alcim, #alcim {
		color: rgb(135, 0, 39);
		font-size: 20px;
		font-weight: normal;
		padding: 0px 0px 20px 0px;
	}

	div.registration_label {
		float: left;
		width: 200px;
	}

	div.registration_field {
		float: left;
	}

	div.registration_separator {
		clear: both;
		height: 15px;
	}

	div.registration_error {
		color: red;
		padding: 10px 0px;
	}

	input.buttonRegistration {
		background-color: transparent;
		background-image: url('../img/button.png');
		background-position: 0 4px;
		background-repeat: no-repeat;
		border: 0px;
		color: white;
		font-size: 11px;
		margin-left: 150px;
		outline: none;
		overflow: hidden;
		padding-top: -3px;
		text-transform: uppercase;
		height: 34px;
		width: 106px;
	}

	.footerText p {
		font-size: 13px;
	}

	/* Pályázatok mappák */
	.tenderFolder .olList .olDate,  .tenderFolder .olList .olDetailLinkOuter {
		display: none;
	}

	.tenderFolder .olListItem h2 {
		background-color: #E0D7DA;
		margin-bottom: 0;
		height: 30px;
		padding-top: 5px;
	}

	.feedbackLabel {
		float: left;
		clear: left;
	}

	.feedbackField {
		float: right;
		clear: right;
		margin-left: 10px;
	}
	.feedbackField input {
		width: 330px;
	}

	.feedbackTextField textarea {
		width: 600px;
		height: 80px;
	}

	.feedbackSeparator {
		clear: both;
		height: 10px;
	}

	.feedbackButtonContainer {
		margin-top: 50px;
		text-align: center;
		/*width: 600px;*/
	}
	.feedbackButtonContainer input {
		background-image: url('/site/img/button.png');
		background-repeat: no-repeat;
		border: 0px;
		clear: both;
		color: white;
		cursor: pointer;
		font-size: 12px;
		font-weight: bold;
		margin-top: 15px;
		padding-right: 30px;
		height: 29px;
		width: 106px;
		text-align: right;
	}

	.feedbackFormContainer {
		padding: 20px;
	}

	.feedbackTxtContainer {
		margin-bottom: 20px;
	}

	.feedbackInputContainer {
		width: 600px;
	}

	.oaiform .form_error {
		color: red;
		font-weight: bold;
		margin-bottom: 10px;
		text-align: left;
	}
	
	.oaiform .form_field {
		float: left;
		margin-left: 20px;
		margin-bottom: 20px;
	}
	
	.oaiform .form_field #email {
		width: 300px;
	}
	
	.oaiform .form_label {
		float: left;
	}
	
	.oaiform .form_field textarea {
		width: 400px;
		height: 200px;
		margin-left: 3px;
	}

	.oaiform .form_button {
		background-color: transparent;
		background-image: url('../img/button80.png');
		background-position: 0 4px;
		background-repeat: no-repeat;
		border: 0px;
		color: white;
		font-size: 11px;
		outline: none;
		overflow: hidden;
		padding-top: -3px;
		text-transform: uppercase;
		height: 34px;
		width: 80px;
		cursor: pointer;
	}

	.oaiform div {
		text-align: center;
	}
	
	.oaiform_invalid {
		text-align: center;
		color: #ff0000;
	}
	
	.kultura_hu_lista a:hover {
		text-decoration: underline !important;
	}
	
	/* Gyik listázó */
	.faqlist_answer_off {
		display: none;
	}
	
	.faqlist_answer_on {
		display: block;
	}
	
	/* Speciális bejelentkezés doboz (pl: NBB, EKKR) */
	div.specLoginContainer {
	}
	div.specLoginContainer div.sidebox_content img#nbbLogo {
		margin: 0px;
		border: 0px;
	}
	div.specLoginContainer .registration_label_username, div.specLoginContainer .registration_field_username {
		display: none;
	}
	div.specLoginContainer .registration_main_container {
		text-align: center;
	}
	div.specLoginContainer .registration_body_container .registration_field input {
		width: 122px;
		height: 20px;
		margin: 0 0 10px 0;
	}
	div.specLoginContainer .registration_footer_container {
		margin: 5px 0 15px 0;
	}
	div.specLoginContainer .registration_field {
		float: none;
		margin: 0 auto;
	}
	div.specLoginContainer div.registration_ok_button input.buttonLogin, div.specLoginContainer div.registration_ok_button input.buttonLogout {
		background-color: transparent;
		background-image: url('../img/button.png');
		background-position: 0 4px;
		background-repeat: no-repeat;
		border: 0px;
		color: white;
		font-size: 11px;
		outline: none;
		overflow: hidden;
		padding-top: -3px;
		text-transform: uppercase;
		height: 34px;
		width: 106px;
		cursor: pointer;
	}
	div.specLoginContainer div.nbbTitle {
		text-align: center;
		margin: 10px 0px;
	}
	
	.mentesseg td,
	.mentesseg th {
	    border: 0;
	    font-size: 12px;
	}
	
	.mentesseg .overflow {
	    xwidth: 100%;
	    width: 720px;
	    overflow: auto;
	    padding-left: 1px;
	}

	.mentesseg .overflow td {
		font-size: 11px;
	}
	
	.mentesseg input {
	    background-color: #ECE6E8;
	    border: 1px outset #ECE6E8;
	}
	
	.mentesseg img {
	    margin: 0;
	    padding: 0;
	    border: 0;
	}
	
	.median img {
	    background-color: transparent;
	    border: 0px;
	}

	#munkakordiv select {
		width: 320px;
	}

	/* sportnemzet.hu banner */
	.rssFeedListSportolonemzet {
		margin: 5px 0 0 0;
		padding: 0;
		width: 203px;
	}
	.rssFeedListSportolonemzet .rssFeedlistHeader {
		background-image: url('../img/sn_head.png');
		background-repeat: no-repeat;
		height: 34px;
		width: 203px;
	}
	.rssFeedListSportolonemzet .rssFeedlistBody {
		background-color: rgb(239, 239, 239);
		padding: 4px;
	}
	.rssFeedListSportolonemzet .rssFeedlistBody ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	.rssFeedListSportolonemzet .rssFeedlistBody ul li {
		background-image: url('http://kultura.hu/img/design/arrow.gif') !important;
		background-position: -4px -1px;
		background-repeat: no-repeat;
		margin: 0;
		padding: 0 0 0 10px;
	}
	.rssFeedListSportolonemzet .rssFeedlistBody ul li a {
		color: black;
		display: block;
		font-family: Arial, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
	}
	.rssFeedListSportolonemzet .rssFeedlistBody ul li a:hover {
		text-decoration: underline;
	}
	.rssFeedListSportolonemzet .rssFeedlistFooter {
		background-color: rgb(75, 170, 66);
		color: white;
		font-family: Arial, sans-serif;
		font-size: 11px;
		font-weight: normal !important;
		padding: 3px 0;
		height: 34px;
		width: 203px;
		text-align: right;
	}
	.rssFeedListSportolonemzet .rssFeedlistFooter a {
		color: white;
		font-family: Arial, sans-serif;
		font-size: 11px;
		font-weight: normal !important;
		margin-right: 3px;
		text-decoration: none;
	}
	.rssBoxBottomShadow {
		background-image: url('../img/laddermenu_dropshadow.gif');
		background-repeat: repeat-x;
		background-position: top left;
		clear: both;
		height: 30px;
		padding: 0;
		margin: 0;
		width: 203px;
	}
}

@media print {
	
	.headLinks, .headerSelect, #searchform, .topMenu, #highcontrast, .laddermenu, .sidebox, .kultura_banner_outer, .rssFeedListSportolonemzet, .floatRight, .footerMenu
	, #popup_container_global, #lightwindow, #lightwindow_overlay, .footerBanner, .leftBanner {
		display: none;
		visibility:hidden;
	}
	
	* {
		margin: 0;
		padding: 0;
		border: 0;
	}
	body, table, tr, td, input, select, textarea {
		font-family: "Georgia";
		font-size: 14px;
	}
	
	h1 {		
		font-size: 20px;
		margin-bottom: 5px;
	}
	
	h2 {		
		font-size: 18px;
		font-variant:small-caps;
		margin-bottom: 10px;
		font-weight: normal;
	}
	
	h3, h4, h5, h6 {		
		font-size: 14px;
		font-weight: bold;
	}
	
	p {
		margin: 0px 0px;
	}

	ul, ol {
		margin: 10px 0px 10px 0px;
		padding: 0 0 0 25px;
	}
	
	ul {
		list-style-type: square;
	}
	
	ul li {
		margin: 3px 0 0;
		padding: 0;
		margin-left: 20px;
	}
	
	img {		
		margin: 10px;
	}
	table {
		empty-cells: show;
		padding: 0;
		margin: 5px 0px;
		border: 0;
		border-collapse: collapse;
	}
	
	table caption {
		margin: 10px 0 0 0;
		font-style: italic;
		font-size: 0.8em;
	}
	
	td, th {
		padding: 3px;
		margin: 0px;
		border: 1px solid rgb(0,0,0);
		font-size: 13px;
		text-align: justify;
	}
	
	th {
		border-bottom: 2px solid rgb(0,0,0);
		text-align: center;
		font-weight: bold;
	}
	
	.headDate	{
		display: none;
	}
	
	.headFolderPath	{
		border-top: 1px solid black;
		border-bottom: 1px solid black;	
		padding-bottom: 5px;
	}
		
	.headerLogo h1 {
		font-size: 30px;
		font-weight: bold;
		font-variant:small-caps;
	}
	
	.olIntroInner	{
		font-weight: bold;
		padding-top: 10px;
		padding-bottom: 10px;
	}
		
	.olFull h1 {
		font-variant: small-caps;
		font-weight: bold;
		padding: 0;
		margin: 0;
	}
	
	.olFull {
		padding-bottom: 10px;
	}
	
	a {
		text-decoration: none;
		color: black;
	}
	
	.headerLogo {
		padding-bottom: 20px;
	}
	
	.olFull .olIntroOuter {
		padding-top: 20px;
	}
	
	.footerText {
		padding-top: 20px;
		border-top: 1px solid black;
	}

	#palyazattable td {
		border: 0px;
	}
}